<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – март 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 5 марта 2018 г. | Обновлено 7 марта 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите и об улучшениях функциональных возможностей <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">поддерживаемых устройств Pixel и Nexus</a> (устройства Google). Все проблемы, перечисленные здесь и в <a href="/security/bulletin/2018-03-01">бюллетене по безопасности Android</a> за март 2018 года, устранены в исправлении от 5 марта 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.</p>
<p>
Поддерживаемые устройства Google получат обновление системы безопасности 2018-03-05. Мы рекомендуем всем пользователям установить перечисленные здесь обновления.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google можно найти на <a href="https://developers.google.com/android/nexus/images">сайте Google Developers</a>.
</p>

<h2 id="announcements">Объявления</h2>
<p>Помимо исправлений уязвимостей, описанных в <a href="/security/bulletin/2018-03-01">бюллетене по безопасности Android</a> за март 2018 года, обновления для устройств Google содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах по крайней мере месяц назад. Они могут включить их исправления в свои обновления безопасности.</p>

<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Уязвимости сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица с CVE, ссылками, <a href="#type">типом</a>, <a href="https://source.android.com/security/overview/updates-resources.html#severity">уровнем серьезности</a>, а также версиями AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), Дополнительные ссылки перечислены в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13263</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Settings/+/c38c7404fd89ae43716dddba89e5c8ac3e8bfcba">A-69383160</a> [<a href="https://android.googlesource.com/platform/frameworks/base/+/6f89a3e373271be0f93740b96d5792649962439f">2</a>]
   </td>
    <td>ПП</td>
    <td>Средний</td>
    <td>8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13264</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/4b58c8f3db9fdfd64230afac3e790c2053cb9cf7">
        A-70294343</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13254</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/1617cbe5f71c025c5c8c0c468e7e289e3a830afd">
        A-70239507</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13265</td>
   <td><a href="https://android.googlesource.com/platform/build/+/9de91d94e8224314f856d0d3c884142ef5d71f44">A-36232423</a> [<a href="https://android.googlesource.com/platform/system/update_engine/+/8c3c80cbc706137fa1a3dc8784fd8108c0841b30">2</a>] [<a href="https://android.googlesource.com/platform/system/update_engine/+/55b7e08bf5dda75be4b3468b55bd9dda94f67e64">3</a>]
   </td>
    <td>ПП</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13268</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/49a57cd2346a716eca07153ac83026787fb9d03a">
       A-67058064</a>
   </td>
    <td>РИ</td>
    <td>Средний</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13269</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/ae12fc48fa6c7a114234afa055ab1cd630d6da8d">
       A-68818034</a>
   </td>
    <td>РИ</td>
    <td>Средний</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-5754</td>
    <td>A-69856074<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>Отображение файлов в память</td>
  </tr>
  <tr>
    <td>CVE-2017-13270</td>
    <td>A-69474744<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер Mnh_sm</td>
  </tr>
  <tr>
    <td>CVE-2017-13271</td>
    <td>A-69006799<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер Mnh_sm</td>
  </tr>
  <tr>
    <td>CVE-2017-16527</td>
    <td>A-69051382<br />
<a href="https://github.com/torvalds/linux/commit/124751d5e63c823092060074bd0abaae61aaa9c4">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>USB-аудиодрайвер</td>
  </tr>
  <tr>
    <td>CVE-2017-15649</td>
    <td>A-69160446<br />
<a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=008ba2a13f2d04c947adc536d19debb8fe66f110">Upstream kernel</a> [<a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=4971613c1639d8e5f102c4e797c3bf8f83a5a69e">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Сетевой драйвер</td>
  </tr>
  <tr>
    <td>CVE-2017-1000111</td>
    <td>A-68806121<br />
<a href="http://patchwork.ozlabs.org/patch/800274/">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Сетевой драйвер</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">Компоненты NVIDIA</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-6287</td>
    <td>A-64893264<a href="#asterisk">*</a><br />
        N-CVE-2017-6287</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Media Framework</td>
  </tr>
  <tr>
    <td>CVE-2017-6285</td>
    <td>A-64893156<a href="#asterisk">*</a><br />
        N-CVE-2017-6285</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Media Framework</td>
  </tr>
  <tr>
    <td>CVE-2017-6288</td>
    <td>A-65482562<a href="#asterisk">*</a><br />
        N-CVE-2017-6288</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Media Framework</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-18061</td>
    <td>A-70237701<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b65cf2a007e88fe86dbd6d3269682fc585a4130f">
QC-CR#2117246</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Wil6210</td>
  </tr>
  <tr>
    <td>CVE-2017-18050</td>
    <td>A-70237697<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=63b57442d65dfdb4b4634ff32059b1bca8c72fb7">
QC-CR#2119443</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Управление wma</td>
  </tr>
  <tr>
    <td>CVE-2017-18054</td>
    <td>A-70237694<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=6eefc756612e39fab49ff719b3dc9b94def53396">
QC-CR#2119432</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>wma</td>
  </tr>
  <tr>
    <td>CVE-2017-18055</td>
    <td>A-70237693<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=50a0554d12cff58b3ffbd51d3194304244b87023">
QC-CR#2119430</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>wma</td>
  </tr>
  <tr>
    <td>CVE-2017-18065</td>
    <td>A-70237685<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=a8bc0f90ef49ea0aee90047a17772e4eebff259a">
QC-CR#2113423</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>wma</td>
  </tr>
  <tr>
    <td>CVE-2017-18066</td>
    <td>A-70235107<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=ff11f44c0c10c94170f03a8698f73f7e08b74625">
QC-CR#2107976</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер питания</td>
  </tr>
  <tr>
    <td>CVE-2017-18062</td>
    <td>A-68992451<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=d7927eb7c9c2d79a3e24cddd1e9447ab98bf6700">
QC-CR#2115375</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>wma</td>
  </tr>
  <tr>
    <td>CVE-2018-3561</td>
    <td>A-68870904<a href="#asterisk">*</a><br />
        QC-CR#2068569</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Diagchar</td>
  </tr>
  <tr>
    <td>CVE-2018-3560</td>
    <td>A-68664502<a href="#asterisk">*</a><br />
        QC-CR#2142216</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудиодрайвер Qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-15834</td>
    <td>A-70237704<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2e1b54e38f1516e70d9f6581c4f1ee935effb903">
QC-CR#2111858</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Diagchar</td>
  </tr>
  <tr>
    <td>CVE-2017-15833</td>
    <td>A-70237702<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=51ce6aec73d80e1f1fcc9c7fa71e9c2fcbdbc0fd">
QC-CR#2059835</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер питания</td>
  </tr>
  <tr>
    <td>CVE-2017-15831</td>
    <td>A-70237687<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=31e6a657320e4299c659e3d57d38a89afe8c1ce1">
QC-CR#2114255</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>wma</td>
  </tr>
  <tr>
    <td>CVE-2017-15830</td>
    <td>A-70237719<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=8a7a2a9c5d203e3395811963061c79d3bc257ebe">
QC-CR#2120725</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер sme</td>
  </tr>
  <tr>
    <td>CVE-2017-14889</td>
    <td>A-70237700<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=e11e9dc8298dc0632050cacce96e9652d017f755">
QC-CR#2119803</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>wma</td>
  </tr>
  <tr>
    <td>CVE-2017-14887</td>
    <td>A-70237715<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=4ce28e7c85f89e2c3555ec840b6adda47bd5dab0">
QC-CR#2119673</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14879</td>
    <td>A-63851638<a href="#asterisk">*</a><br />
        QC-CR#2056307</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>IPA</td>
  </tr>
  <tr>
    <td>CVE-2017-11082</td>
    <td>A-66937387<br />
<a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.10.git;a=commit;h=2d4f8cd8d11f8fb1491a20d7e316cc0fd03eeb59">
QC-CR#2071560</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11074</td>
    <td>A-68940798<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=f5ae7b35c90f14b7e66b3a91d4fb247563a8a22b">
QC-CR#2049138</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18052</td>
    <td>A-70237712<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c04c4870bd86a5f878553d7acf207388f3d6c3bd">
QC-CR#2119439</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18057</td>
    <td>A-70237709<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=24d41d2bd3d98325b3800345f4ba27a334b3894b">
QC-CR#2119403</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18059</td>
    <td>A-70237708<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=217705da7726002ffe61dad51a6c9cc97c52f649">
QC-CR#2119399</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18060</td>
    <td>A-70237707<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=f3d81bd0b3cb992c214d94196b33168b02589c6b">
QC-CR#2119394</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18051</td>
    <td>A-70237696<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=38fba6a9f6ca3c7bf0c4c1bd84fa2b89fbcaeb93">
QC-CR#2119442</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18053</td>
    <td>A-70237695<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=da1c6e996ac7635c202296e31118f088f9427947">
QC-CR#2119434</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18058</td>
    <td>A-70237690<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=d6d42a10d4abf09299cdfacdd8aed5c26731b5ff">
QC-CR#2119401</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15855</td>
    <td>A-38232131<a href="#asterisk">*</a><br />
        QC-CR#2025367</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер Camera_v2</td>
  </tr>
  <tr>
    <td>CVE-2017-15814</td>
    <td>A-64836865<a href="#asterisk">*</a><br />
        QC-CR#2092793</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер Camera_v2</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">Улучшения функциональных возможностей</h2>
<p>
В эти обновления включены исправления проблем, касающихся функциональных возможностей устройств Pixel. Они не связаны с уязвимостями в защите. В таблице приведены ссылки, категория обновления, например Bluetooth или мобильный Интернет, и описание улучшения, а также сведения об устройствах, для которых предназначены исправления.
</p>

<table>
  <tbody><tr>
   <th>Ссылки</th>
   <th>Категория</th>
   <th>Описание</th>
   <th>Устройства</th>
  </tr>
  <tr>
   <td>A-70491468</td>
   <td>Производительность</td>
   <td>Улучшено включение экрана при разблокировке с помощью отпечатка пальца.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69307875</td>
   <td>Аудио</td>
   <td>Улучшено качество аудиозаписи при видеосъемке.</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70641186</td>
   <td>Отчеты</td>
   <td>Улучшены отчеты о сбоях.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 марта 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-03-05. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. Что означает информация в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Решать дополнительные проблемы, перечисленные здесь, для этого не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>5 марта 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>7 марта 2018 г.</td>
   <td>Добавлены ссылки на AOSP и обновлен ссылочный номер для уязвимости CVE-2017-15855.</td>
  </tr>
</tbody></table>

</body></html>